package com.ssj.service.weixin.message.service;

import org.springframework.data.domain.Page;
import org.springframework.data.domain.Pageable;

import com.ssj.bean.weixin.message.domain.MessageReply;
import com.ssj.framework.core.common.service.BaseService;

import java.util.Map;

public interface MessageReplyService extends BaseService<MessageReply, String> {

	public MessageReply findByKeyword(String keyword);

	public MessageReply findById(String id);

	public Page<MessageReply> findByPage(Map<String, Object> params, Pageable sp);

}
